#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.11.0
visibility:           public
id:                   hie-bios-0.11.0-6huNdlLoUoGH1TyIgTM8u1
key:                  hie-bios-0.11.0-6huNdlLoUoGH1TyIgTM8u1
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  3e950c0bc5563b27892b8f013524475a
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hie-bios-0.11.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hie-bios-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.11.0-6huNdlLoUoGH1TyIgTM8u1
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    base16-bytestring-1.0.2.0-811wB6fWCSu9E6YPICu5Ty
    bytestring-0.11.4.0 co-log-core-0.3.2.1-2AU9WsAKZF7BUTaaZVMoIp
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat containers-0.6.5.1
    cryptohash-sha1-0.11.101.0-GSvjga29w3N97b1A1Alj41 deepseq-1.4.6.1
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.14-rIrAiYTxqmG54nGViqpt0
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    ghc-9.2.8 prettyprinter-1.7.1-E3HUyHMO4yODoVSzYIx82u
    process-1.6.16.0 temporary-1.3-FZMkf2LEcWp5hQMLGP6dBp text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    yaml-0.11.11.2-7OKpqdsA8Rq9u0pgC4RV2N

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

